%!TEX root=../../thesis.tex
%!TEX file=content/caro-dynamics/intro.tex

\begin{intro}
The previously introduced and assessed cable model based on Cosserat rod theory will be incorporated into a \caro simulation model.
On the use case of two different \caro configurations, we will present applicability of the cable models to simulation of the behavior of interest\textemdash transversal cable vibration.
First, \cref{sec:caro-dynamics:multibody-cdpr} introduces the multibody simulation framework for kinetostatics and dynamics analysis of \caros as well as the numerical procedure of obtaining results.
Following, \cref{sec:caro-dynamics:statics} assesses numerical properties of the kinematic and kinetostatic solving of four different \caros using the proposed simulation framework.
Lastly, simulation results of the dynamics simulation of a spatial \caro will be shown in~\cref{sec:caro-dynamics:dynamics} highlighting the oscillation of cables and platforms during a simple upward motion.
\end{intro}
